SAP Knowledge Base Article - Preview

2963028 - compat-sap-c++-9.so can not be installed on Red Hat

Symptom

  •  compat-sap-c++-9.so can not be installed on Red Hat
  • yum returns:

Loaded plugins: amazon-id, langpacks, rhui-lb, search-disabled-repos
No package compat-sap-c++-9 available.
Error: Nothing to do


Read more...

Environment

  • Red Hat 7.6
  • SAP HANA

Product

SAP HANA, platform edition 2.0

Keywords

KBA , BC-OP-LNX-RH , Red Hat Linux , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.